/* 
    #webgen-css Document   : Background
    Created on : Apr 25, #webgen-css 2010, 12:59:59 PM
    Author     : Azaz
    Description:
	Purpose of the stylesheet follows.
*/

/* 
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* ------------------------------------------------------------- */
/*	COMMON CSS													*/
/*-------------------------------------------------------------*/
div#webgen-css{
	margin:0px;
	font-family:georgia,palatino;
	font-size:15px;
    background: #25292e url('images/http-www-sensitive-websites24-com-au-proof-v8-2-images-phocagallery-sensitive-tmpl-1-siteimages-concrete-wall-2.png') scroll center 0 repeat;
 	/*background-attachment: scroll;
 	background-position: center 0;
    background-image: none;
    background-repeat: repeat;
    background-color: none;*/
    color:#242424;
}

div#bg2{
	position:absolute;
	background:none;
    height:auto;
     width:100%; 
     margin:auto; 
     top:0;
     left:0;
}

div#canvas-1{
	padding: 0px; 
	margin: auto; 
	width: 1024px;
	position: relative;
        background: url('images/http-www-sensitive-websites24-com-au-proof-v8-2-images-phocagallery-sensitive-tmpl-1-siteimages-sensitive-bk-long-page-3.png')  no-repeat scroll center 0;
    height:1701px;
        }

div#canvas-2_base{
	padding: 0px; 
	margin: auto; 
	position: relative;
    	background: none;
		min-height : 5px;
}
div#canvas-2{
	padding: 0px; 
	margin: auto; 
	width: 1024px;
	position: relative;
    }

#webgen-css a:link, #webgen-css a:visited {
	color:#022a4d;
	text-decoration: none;
}

#webgen-css a:hover {
	color:#242424;
	text-decoration: none;
}
#webgen-css #shadowbox_body {
	background-color: #d1e8e5;
}
body{
	margin:0px;
	font-family:georgia,palatino;
	font-size:15px;
    background: #25292e url('images/http-www-sensitive-websites24-com-au-proof-v8-2-images-phocagallery-sensitive-tmpl-1-siteimages-concrete-wall-2.png') scroll center 0 repeat;
 	/*background-attachment: scroll;
 	background-position: center 0;
    background-image: none;
    background-repeat: repeat;
    background-color: none;*/
    color:#242424;
}